<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link rel="icon" href="%PUBLIC_URL%/favicon.ico" id="favicon"/>
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />
    <meta
      name="description"
      content="AMCOP web UI"
    />
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
    <script src="%PUBLIC_URL%/static/jsenv/env-config.js"></script>
    <style>
          ::-webkit-scrollbar { width: 10px;}
          ::-webkit-scrollbar-track {background: #f1f1f1;border-radius: 15px;}
          ::-webkit-scrollbar-thumb {background: #c1bdbd;border-radius: 15px;}
          ::-webkit-scrollbar-thumb:hover {background: #009be5;}
    </style>
    
    <!-- Fonts to support Material Design -->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&display=swap" />
    <title></title>
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
  </body>
</html>
